Create account Login Webmail Contact Us

Knowledgebase: Apache / PHP Issues
How do I use PHP5?
Posted by Mike C. on 12 September 2009 12:19 AM
PHP5 is now the default on all our servers nothing extra needs to be done to use it.

If you come across an instance where it is not, please open a ticket and let us know.
(979 vote(s))
Not helpful

Comments (0)
Post a new comment
Full Name: